
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Logging.lib", "Logging.lib\Logging.lib.vcproj", "{C327CA30-D91B-4663-A623-AF48E71A0E5A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoggingTest.exe", "LoggingTest\LoggingTest.vcproj", "{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug_Unicode|Win32 = Debug_Unicode|Win32
		Debug_Unicode|x64 = Debug_Unicode|x64
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release_Unicode|Win32 = Release_Unicode|Win32
		Release_Unicode|x64 = Release_Unicode|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Debug_Unicode|Win32.ActiveCfg = Debug_Unicode|Win32
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Debug_Unicode|Win32.Build.0 = Debug_Unicode|Win32
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Debug_Unicode|x64.ActiveCfg = Debug_Unicode|x64
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Debug_Unicode|x64.Build.0 = Debug_Unicode|x64
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Debug|Win32.ActiveCfg = Debug|Win32
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Debug|Win32.Build.0 = Debug|Win32
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Debug|x64.ActiveCfg = Debug|x64
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Debug|x64.Build.0 = Debug|x64
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Release_Unicode|Win32.ActiveCfg = Release_Unicode|Win32
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Release_Unicode|Win32.Build.0 = Release_Unicode|Win32
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Release_Unicode|x64.ActiveCfg = Release_Unicode|x64
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Release_Unicode|x64.Build.0 = Release_Unicode|x64
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Release|Win32.ActiveCfg = Release|Win32
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Release|Win32.Build.0 = Release|Win32
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Release|x64.ActiveCfg = Release|x64
		{C327CA30-D91B-4663-A623-AF48E71A0E5A}.Release|x64.Build.0 = Release|x64
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Debug_Unicode|Win32.ActiveCfg = Debug_Unicode|Win32
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Debug_Unicode|Win32.Build.0 = Debug_Unicode|Win32
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Debug_Unicode|x64.ActiveCfg = Debug_Unicode|x64
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Debug_Unicode|x64.Build.0 = Debug_Unicode|x64
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Debug|Win32.ActiveCfg = Debug|Win32
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Debug|Win32.Build.0 = Debug|Win32
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Debug|x64.ActiveCfg = Debug|x64
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Debug|x64.Build.0 = Debug|x64
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Release_Unicode|Win32.ActiveCfg = Release_Unicode|Win32
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Release_Unicode|Win32.Build.0 = Release_Unicode|Win32
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Release_Unicode|x64.ActiveCfg = Release_Unicode|x64
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Release_Unicode|x64.Build.0 = Release_Unicode|x64
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Release|Win32.ActiveCfg = Release|Win32
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Release|Win32.Build.0 = Release|Win32
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Release|x64.ActiveCfg = Release|x64
		{1B3ACC61-A854-4687-AE3B-B2F77F41DD53}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
